.page-template-for-agencies-page .inr-bnr-lft-blk {width: 59.3%;}


/* Responsive */

@media screen and (max-width: 1024px){

.page-template-for-agencies-page .inr-bnr-lft-blk {width: 100%;}

}


/* Trusted Section */	

.agencies-trusted-sec{padding: 120px 0;}
.agencies-trusted-blk {display: flex;flex-direction: row-reverse; gap: 50px;justify-content: start;}
.agencies-trusted-rit {width: 38%;}
.agencies-trusted-rit img {width: 100%;display: block;border-radius: 20px;}
.agencies-trusted-lft {width: 50%;}
.agencies-trusted-lft .sub-heading{margin-bottom: 15px;}
.agencies-trusted-lst {display: flex;flex-wrap: wrap;justify-content: center;align-items: center;gap: 25px 15px;margin-top: 40px;}
.agencies-trusted-itm {width: 48.4%;border-radius: 20px;border: 1px solid #E4EAF9;background-color: #F5FAFF;padding: 24px 16px;display: flex;align-items: center;gap: 18px;}
.agencies-trusted-itm:hover {background: linear-gradient(to top, #286FFE 0%, #00359E 100%);}
.agencies-trusted-itm-title {font-size: 22px;font-family: 'Mona Sans';font-weight: 500;color: #000000;line-height: 1.22;letter-spacing: 0px;}
.agencies-trusted-itm:hover .agencies-trusted-itm-title {color: #fff;}
.agencies-trusted-itm-img {width: 100%;max-width: 70px;padding: 25px 10px;background-image: linear-gradient(to top, #286FFE 0%, #00359E 100%);border-radius: 20px;transition: all 0.4s ease;}
.agencies-trusted-itm:hover .agencies-trusted-itm-img{background-image: none;background-color: #fff;border-radius: 10px;}
.agencies-trusted-itm-img img {transition: transform 0.4s ease;margin: auto;}
.agencies-trusted-itm:hover .agencies-trusted-itm-img img {filter: brightness(0) invert(0);}


/* Responsive */

@media screen and (max-width: 1680px){

.agencies-trusted-lft {width: 53%;}

}
@media screen and (max-width: 1550px){

.agencies-trusted-sec {padding: 100px 0;}
.agencies-trusted-itm-title {font-size: 21px;}
.agencies-trusted-lft {width: 55%;}
.agencies-trusted-lst {margin-top: 35px;}
.agencies-trusted-itm {padding: 20px 16px;}
.agencies-trusted-itm-img {max-width: 65px;padding: 23px 10px;border-radius: 18px;}

}
@media screen and (max-width: 1440px){

.agencies-trusted-sec {padding: 90px 0;}
.agencies-trusted-lst {margin-top: 30px;}
.agencies-trusted-itm-img {max-width: 60px;padding: 20px 10px;border-radius: 15px;}
.agencies-trusted-itm-title {font-size: 19px;}
.agencies-trusted-itm {padding: 17px 15px;}

}
@media screen and (max-width: 1366px){

.agencies-trusted-sec {padding: 70px 0;}
.agencies-trusted-blk {gap: 40px;}
.agencies-trusted-itm-img {max-width: 52px;padding: 16px 10px;border-radius: 12px;}
.agencies-trusted-itm-img img {width: 16px;}
.agencies-trusted-itm-title {font-size: 18px;}
.agencies-trusted-itm {padding: 15px;border-radius: 15px;gap: 12px;}

}
@media screen and (max-width: 1280px){

.agencies-trusted-sec {padding: 60px 0;}
.agencies-trusted-blk {gap: 35px;}
.agencies-trusted-lst {margin-top: 25px;gap: 20px 15px;}
.agencies-trusted-itm-img {max-width: 45px;padding: 14px 10px;border-radius: 10px;}
.agencies-trusted-itm-title {font-size: 16px;}
.agencies-trusted-lft {width: 57%;}
.agencies-trusted-itm-img img {width: 14px;}
.agencies-trusted-itm {padding: 12px;border-radius: 10px;gap: 10px;}

}
@media screen and (max-width: 1024px){

.agencies-trusted-sec {padding: 50px 0;}
.agencies-trusted-blk {gap: 25px;flex-direction: column;align-items: center;}
.agencies-trusted-lft {width: 100%;text-align: center;}
.agencies-trusted-lft .sub-heading{margin: 0 auto 15px;}
.agencies-trusted-itm-img {max-width: 40px;padding: 13px 10px;}
.agencies-trusted-itm {width: 100%;max-width: 350px;}
.agencies-trusted-rit {width: 100%;max-width: 350px;border-radius: 17px;border: 2px solid rgb(40 111 254 / 60%);}
.agencies-trusted-rit img {border-radius: 15px;height: 350px;object-fit: cover;object-position: center;}
.agencies-trusted-lst {gap: 15px;}
.agencies-trusted-itm-title{text-align: left;}

}
@media screen and (max-width: 768px){

.agencies-trusted-sec {padding: 40px 0;}
.agencies-trusted-lft .text-heading {margin-bottom: 10px;}

}
@media screen and (max-width: 480px){

.agencies-trusted-sec {padding: 30px 0;}
.agencies-trusted-lst {margin-top: 20px;}
.agencies-trusted-itm-img img {width: 13px;}

}


/* Why Agencies Section */

.why-agencies-sec{padding-bottom:120px;}
.why-agencies-sec .container{max-width: 1280px;}
.why-agencies-sec .text-heading{text-align: center;margin: 0 0 40px;}
.why-agencies-itm{display: flex;justify-content: space-between;padding: 25px 20px 20px 50px;background-color: #F5FAFF;border-radius: 20px;margin-bottom: 50px;position: sticky;top: 25%;}
.why-agencies-itm:last-child{margin-bottom: 0px;}
.why-agencies-itm-lft {width: 44%;padding-top: 30px;}
.why-agencies-itm-title {font-size: 36px;line-height: 1.3;font-family: 'Mona Sans';font-weight: 800;color: #000;margin-bottom: 15px;}
.why-agencies-itm p{margin: 0px;}
.why-agencies-itm-rit{width: 49.6%;}
.why-agencies-itm-rit img{width: 100%;display: block;border-radius: 20px;}


/* Responsive */


@media screen and (max-width: 1550px){

.why-agencies-sec {padding-bottom: 100px;}

}


@media screen and (max-width: 1440px){

.why-agencies-sec {padding-bottom: 90px;}
.why-agencies-sec .container {max-width: 1200px;}
.why-agencies-itm-title {font-size: 34px;}
.why-agencies-sec .text-heading {margin: 0 0 35px;}

}
@media screen and (max-width: 1366px){

.why-agencies-sec {padding-bottom: 80px;}
.why-agencies-sec .container {max-width: 1100px;}
.why-agencies-sec .text-heading {margin: 0 0 30px;}
.why-agencies-itm-title {font-size: 31px;}
.why-agencies-itm{margin-bottom: 40px;padding: 25px 20px 20px 45px;}
.why-agencies-itm-lft {width: 46%;padding-top: 25px;}

}
@media screen and (max-width: 1280px){

.why-agencies-sec {padding-bottom: 70px;}
.why-agencies-sec .container {max-width: 960px;}
.why-agencies-sec .text-heading {margin: 0 0 25px;}
.why-agencies-itm-lft {padding-top: 20px;width: 49%;}
.why-agencies-itm {margin-bottom: 30px;padding: 20px 20px 20px 35px;}
.why-agencies-itm-title {font-size: 26px;margin-bottom: 10px;}
.why-agencies-itm-rit {width: 46%;}
.why-agencies-itm-rit img {border-radius: 15px;}

}
@media screen and (max-width: 1024px){

.why-agencies-sec {padding-bottom: 50px;}
.why-agencies-sec .container {max-width: 720px;}
.why-agencies-sec .text-heading br{display: none;}
.why-agencies-sec .text-heading {margin: 0 0 20px;}
.why-agencies-itm {margin-bottom: 20px;padding: 30px 20px;flex-direction: column;align-items: center;gap: 20px;}
.why-agencies-itm-lft {padding-top: 0;width: 100%;text-align: center;}
.why-agencies-itm-rit {width: 100%;max-width: 350px;border-radius: 17px;border: 2px solid rgb(40 111 254 / 60%);}
.why-agencies-itm-title br{display: none;}
.why-agencies-itm-title {font-size: 24px;}

}
@media screen and (max-width: 768px){

.why-agencies-sec {padding-bottom: 40px;}
.why-agencies-sec .container {max-width: 100%;padding: 0 10px;}
.why-agencies-itm-title {font-size: 22px;}

}
@media screen and (max-width: 480px){

.why-agencies-sec {padding-bottom: 30px;}
.why-agencies-itm {margin-bottom: 20px;padding: 25px 15px;}
.why-agencies-sec .text-heading {margin: 0 0 15px;}
.why-agencies-itm-title {font-size: 21px;}

}



/* Who We Work Section */

.agencies-who-work-headings .sub-heading{margin-bottom: 15px;}
.agencies-who-work-headings .text-heading {margin: 0 0 37px;}
.agencies-who-work-blk{background-color: #F5FAFF;padding: 95px 115px 80px 110px;border-radius: 40px;}
.agencies-who-work-sec .tabs-block{display: flex;justify-content: space-between;}
.agencies-who-work-sec .tab-btn-group{width: 53%;}
.agencies-who-work-sec .tab-btn .tab-btn-txt{font-size: 30px;line-height: 1;font-family: 'Mona Sans';font-weight: 500;color: #000;}
.agencies-who-work-sec .tab-btn{padding: 28px 0px 26px 105px;position: relative;border-bottom: 1px solid #D4E2FF;background-color: transparent;width: 100%;display: flex; justify-content: space-between;align-items: center;cursor: pointer;gap: 5px;     cursor: unset;}
.agencies-who-work-sec .tab-btn:before {position: absolute;content: " ";width: 20px;height: 20px;border: 4px solid #286FFE;border-radius: 50%;background-color: rgb(36 78 197 / 50%);left: 50px;top: 0;bottom: 0;margin: auto;}
/* .agencies-who-work-sec .tab-btn:last-child{margin-bottom: 0px;}
.agencies-who-work-sec .tab-btn.tab-btn-active{background: linear-gradient(0deg, #286FFE 0%, #00359E 100%);border-color: transparent;padding-right: 50px;transition: 0.5s;border-radius: 10px;}
.agencies-who-work-sec .tab-btn.tab-btn-active .tab-btn-txt{color: #fff;}
.agencies-who-work-sec .tab-btn.tab-btn-active:before {border-color: #fff;background-color: rgb(255 255 255 / 50%);} */
.tab-btn-image{background: linear-gradient(to top, #286FFE 0%, #00359E 100%);text-align: center;width: 50px;padding: 17px 10px;border-radius: 10px;}
.tab-btn-image img {width: auto;margin: auto;height: auto;}
.tab-btn.tab-btn-active .tab-btn-image, .agencies-models-sec .tab-btn:hover .tab-btn-image {background: #fff;}
.tab-btn.tab-btn-active .tab-btn-image img, .agencies-models-sec .tab-btn:hover .tab-btn-image img {rotate: -30deg;filter: brightness(0) invert(0);}
.agencies-who-work-sec .tab-content-area {width: 43%;background-color: transparent;border: none;padding: 0px;text-align: left;}
.agencies-tab-img{margin-bottom: 45px;}
.agencies-tab-img img{width: 100%;display: block;border-radius: 20px;}
.agencies-who-work-sec .tab-pane p:last-child{margin-bottom: 0px;}
.agencies-who-work-sec .tab-pane p{font-size: 20px;}


.slide-up {
    animation: slideUp .3s ease forwards;
}

.slide-down {
    animation: slideDown .3s ease forwards;
}

@keyframes slideUp {
    from {
        opacity: 0;
        transform: translateY(80px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes slideDown {
    from {
        opacity: 0;
        transform: translateY(-80px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}


/* Responsive */

@media screen and (max-width: 1680px){

.agencies-who-work-sec .tab-btn {padding: 25px 0px 25px 100px;}
.agencies-who-work-sec .tab-btn .tab-btn-txt {font-size: 28px;}

}
@media screen and (max-width: 1550px){

.agencies-who-work-blk {padding: 90px 100px 80px;}
.agencies-who-work-sec .tab-btn {padding: 21px 0px 21px 95px;}
.agencies-who-work-sec .tab-btn .tab-btn-txt {font-size: 25px;}
.tab-btn-image {width: 45px;padding: 14px 10px;}
.tab-btn-image img {width: 15px;}
.agencies-who-work-sec .tab-pane p {font-size: 19px;}

}
@media screen and (max-width: 1440px){

.agencies-who-work-blk {padding: 80px 90px 70px;}
.agencies-who-work-headings .text-heading {margin: 0 0 30px;}
.agencies-who-work-sec .tab-btn:before {left: 40px;width: 18px;height: 18px;}
.agencies-who-work-sec .tab-btn .tab-btn-txt {font-size: 23px;}
.agencies-who-work-sec .tab-btn {padding: 18px 0px 18px 80px;}
.agencies-who-work-sec .tab-btn.tab-btn-active {padding-right: 40px;}
.tab-btn-image {width: 42px;padding: 13px 10px;}
.agencies-tab-img {margin-bottom: 35px;}
.agencies-who-work-sec .tab-pane p {font-size: 18px;}

}
@media screen and (max-width: 1366px){

.agencies-who-work-blk {padding: 70px 70px 60px;}
.agencies-who-work-headings .text-heading {margin: 0 0 25px;}
.agencies-who-work-sec .tab-btn {padding: 17px 0px 17px 70px;}
.agencies-who-work-sec .tab-btn:before {left: 35px;width: 16px;height: 16px;border-width: 3px;}
.agencies-who-work-sec .tab-btn .tab-btn-txt {font-size: 21px;}
.agencies-who-work-sec .tab-pane p {font-size: 17px;}
.agencies-tab-img {margin-bottom: 25px;}
.tab-btn-image {width: 40px;padding: 12px 10px;border-radius: 7px;}
.agencies-who-work-sec .tab-btn.tab-btn-active {padding-right: 30px;}

}
@media screen and (max-width: 1280px){

.agencies-who-work-blk {padding: 50px;}
.agencies-who-work-sec .tab-btn {padding: 15px 0px 15px 55px;}
.agencies-who-work-sec .tab-btn:before {left: 25px;width: 14px;height: 14px;}
.agencies-who-work-sec .tab-btn .tab-btn-txt {font-size: 19px;}
.tab-btn-image {width: 37px;padding: 11px 10px;}
.tab-btn-image img {width: 13px;}
.agencies-who-work-sec .tab-btn.tab-btn-active {padding-right: 20px;}
.agencies-tab-img {margin-bottom: 20px;}
.agencies-who-work-sec .tab-pane p {font-size: 16px;}

}
@media screen and (max-width: 1024px){

.agencies-who-work-blk {padding: 40px;border-radius: 20px}
.agencies-who-work-headings {text-align: center;}
.agencies-who-work-headings .sub-heading {margin: 0 auto 10px;}
.agencies-who-work-headings .text-heading {margin: 0 0 20px;}
.agencies-who-work-sec .tabs-block {flex-direction: column;align-items: center;gap: 20px;}
.agencies-who-work-sec .tab-btn-group {width: 100%;max-width: 500px;}
.agencies-who-work-sec .tab-content-area {width: 100%;text-align: center;}
.agencies-tab-img {width: 100%;max-width: 300px;margin: 0 auto 15px;}
.agencies-tab-img img {border-radius: 15px;}

.slide-down, .slide-up{animation: none;}

}
@media screen and (max-width: 768px){

.agencies-who-work-blk {padding: 35px 30px;}

}
@media screen and (max-width: 480px){

.agencies-who-work-blk {padding: 30px 15px;}
.agencies-who-work-sec .tab-btn .tab-btn-txt {font-size: 18px;}
.tab-btn-image {width: 33px;padding: 10px 5px;}
.tab-btn-image img {width: 12px;}
.agencies-who-work-sec .tab-btn {padding: 11px 0px 11px 48px;}
.agencies-who-work-sec .tab-btn:before {left: 20px;width: 13px;height: 13px;}
.agencies-who-work-sec .tab-pane p {font-size: 15px;line-height: 1.5;}
.agencies-tab-img {margin: 0 auto 10px;}

}
@media screen and (max-width: 360px){

.agencies-who-work-sec .tab-btn .tab-btn-txt {font-size: 16px;line-height: 1.2;}
.agencies-who-work-sec .tab-btn:before {left: 13px;}
.agencies-who-work-sec .tab-btn {padding: 11px 0px 11px 37px;}
.tab-btn-image {width: 30px;padding: 9px 5px;}
.tab-btn-image img {width: 11px;}
.agencies-who-work-sec .tab-btn.tab-btn-active {padding-right: 15px;}

}

/* Models Section */

.agencies-models-sec{padding: 120px 0;}
.agencies-models-sec .container{max-width: 1280px;}
.models-headings {text-align: center;margin: 0 auto 30px;width: 85%;}
.models-headings p:last-child{margin-bottom: 0px;}
.models-headings .sub-heading{margin: 0 auto 20px;}
.agencies-models-sec .tab-btn-group {display: flex;justify-content: space-between;margin-bottom: 45px;}
.models-tab-txt {font-size: 22px;line-height: 1.2;font-family: 'Mona Sans';font-weight: 500;color: #000;width: 74%;}
.agencies-models-sec .tab-btn-image{width: 70px;padding: 27px 10px;border-radius: 20px;}
.agencies-models-sec .tab-btn.tab-btn-active .tab-btn-image img, .agencies-models-sec .tab-btn:hover .tab-btn-image img{rotate: 0deg;}
.agencies-models-sec .tab-btn {display: flex;align-items: center;gap: 20px;background-color: #F5FAFF;width: 100%;max-width: 410px;border-radius: 20px;padding: 25px;border: 1px solid rgb(29 73 195 / 10%);cursor: pointer; position: relative;}
.agencies-models-sec .tab-btn.tab-btn-active, .agencies-models-sec .tab-btn:hover{background: linear-gradient(to top, #286FFE 0%, #00359E 100%);}
.agencies-models-sec .tab-btn.tab-btn-active .models-tab-txt, .agencies-models-sec .tab-btn:hover .models-tab-txt{color: #fff;}
.agencies-models-sec .tab-btn.tab-btn-active .tab-btn-image, .agencies-models-sec .tab-btn:hover .tab-btn-image{background: #fff;border-radius: 10px;}
.agencies-models-sec .tab-pane {background-color: #286FFE;border-radius: 40px;padding: 40px 70px 30px;}
.agencies-models-sec .tab-pane p:last-child{margin-bottom: 0px;}
.agencies-models-sec .tab-pane a{color: #00359e;}
.agencies-models-sec .tab-pane a:hover{color: #fff;}
.tab-pane .models-tab-cnt-txt {font-size: 35px;line-height: 1;font-family: 'Mona Sans';font-weight: 700;color: #fff;margin-bottom: 30px;}
.tab-pane .tab-cnt-itm-txt {font-size: 22px;line-height: 1;letter-spacing: -0.22px;font-family: 'Plus Jakarta Sans';font-weight: 700;color: #fff;padding-bottom: 15px;border-bottom: 1px solid rgb(255 255 255 / 50%);margin-bottom: 15px;}
.agencies-models-sec .tab-pane :is(p, h1, h2, h3, h4, h5){color: #fff;}
.tab-cnt-blk{display: flex;justify-content: center;gap: 85px;margin-bottom: 20px;}
.tab-cnt-itm {width: 30%;}
.tab-cnt-btn {text-align: center;}
.tab-cnt-btn a.cmn-btn {font-size: 20px;padding: 12px 20px; background-color: #fff;color: #1452CF;}
.tab-cnt-btn a.cmn-btn:hover{background-color: #00359e;color: #fff;}
.tab-pane ul li{font-size: 19px;color: #fff;line-height: 1.5;margin: 0 0 15px;padding-left: 25px;position: relative;}
.tab-pane ul li:before {position: absolute; content: " "; width: 12px; height: 12px; border: 3px solid #fff; border-radius: 50%; background-color: rgb(255 255 255 / 50%); left: 0; top: 9px; }
ul.tick-mark li:before{ background-image: url("../images/tick-mark.webp");background-repeat: no-repeat;background-position: center;background-size: contain;width: 22px; background-color: transparent;border: none;}
ul.tick-mark li{padding-left: 30px;}


/* Responsive */


@media screen and (max-width: 1550px){

.agencies-models-sec {padding: 100px 0;}

}
@media screen and (max-width: 1440px){

.agencies-models-sec {padding: 80px 0;}
.agencies-models-sec .container{max-width: 1200px;}
.agencies-models-sec .tab-btn-image {width: 65px;padding: 25px 10px;border-radius: 15px;}
.agencies-models-sec .tab-btn {padding: 20px 25px;max-width: 385px;}
.agencies-models-sec .tab-pane {padding: 40px 60px 30px;}
.tab-pane .models-tab-cnt-txt {font-size: 30px;}
.tab-pane .tab-cnt-itm-txt {font-size: 21px;}
.tab-pane ul li {font-size: 18px;}
.tab-cnt-btn a.cmn-btn {font-size: 19px;}
.models-tab-txt {font-size: 21px;}
.tab-cnt-blk {gap: 65px;}

}
@media screen and (max-width: 1366px){

.agencies-models-sec {padding: 70px 0;}
.agencies-models-sec .container{max-width: 1100px;}
.models-headings {margin: 0 auto 25px;}
.agencies-models-sec .tab-btn-group {margin-bottom: 40px;}
.agencies-models-sec .tab-pane {border-radius: 35px;padding: 40px 50px 30px;}
.models-tab-txt {font-size: 19px;}
.agencies-models-sec .tab-btn-image {width: 60px;padding: 22px 10px;}
.agencies-models-sec .tab-btn {padding: 15px 20px;border-radius: 15px;max-width: 355px;gap: 15px;}
.tab-pane .models-tab-cnt-txt {font-size: 27px;}
.tab-pane .tab-cnt-itm-txt {font-size: 19px;}
.tab-pane ul li {font-size: 17px;padding-left: 22px;}
.tab-pane ul li:before {width: 11px;height: 11px;top: 8px;}
ul.tick-mark li:before {width: 19px}
.tab-cnt-btn a.cmn-btn {font-size: 17px;}

}
@media screen and (max-width: 1280px){

.agencies-models-sec {padding: 60px 0;}
.agencies-models-sec .container{max-width: 960px;}
.agencies-models-sec .tab-pane {border-radius: 30px;padding: 30px 40px 25px;}
.models-tab-txt {font-size: 17px;}
.agencies-models-sec .tab-btn-image {width: 50px;padding: 19px 10px;border-radius: 10px;}
.agencies-models-sec .tab-btn {padding: 12px 15px;max-width: 310px;gap: 10px;}
.agencies-models-sec .tab-btn-group {margin-bottom: 30px;}
.tab-pane .models-tab-cnt-txt {font-size: 23px;}
.tab-pane .tab-cnt-itm-txt {font-size: 17px;padding-bottom: 12px;}
.tab-cnt-blk {gap: 40px;}
.tab-cnt-itm {width: 31%;}
.tab-pane ul li {font-size: 16px;margin: 0 0 12px;}
.tab-pane ul li:before {width: 10px;height: 10px;}
.tab-cnt-btn a.cmn-btn {font-size: 16px;padding: 10px 17px;letter-spacing: 0px;border-radius: 7px;}
ul.tick-mark li:before {width: 16px;}

}
@media screen and (max-width: 1024px){

.agencies-models-sec {padding: 50px 0;}
.agencies-models-sec .container{max-width: 720px;}
.models-headings {margin: 0 0 20px;width: 100%;}
.models-headings .sub-heading {margin: 0 auto 13px;}
.agencies-models-sec .tab-btn-group {margin-bottom: 20px;flex-wrap: wrap;justify-content: center;gap: 20px;}
.agencies-models-sec .tab-btn-image {width: 37px;padding: 12px 5px;border-radius: 7px;}
.agencies-models-sec .tab-btn.tab-btn-active .tab-btn-image, .agencies-models-sec .tab-btn:hover .tab-btn-image {border-radius: 5px;}
.agencies-models-sec .tab-btn {padding: 10px;max-width: 330px;border-radius: 10px;}
.agencies-models-sec .tab-pane {border-radius: 20px;padding: 25px 30px;}
.tab-pane .models-tab-cnt-txt {font-size: 20px; text-align: center;}
.tab-cnt-blk {gap: 20px 40px;flex-wrap: wrap;justify-content: start;}
.tab-cnt-itm {width: 100%;max-width: 310px;}
.tab-pane ul li {font-size: 15px;}
.tab-cnt-btn a.cmn-btn {font-size: 15px;}
.models-tab-txt {width: 83%;}

}
@media screen and (max-width: 768px){

.agencies-models-sec {padding: 40px 0;}
.agencies-models-sec .container{max-width: 100%;padding: 0 10px;}
.tab-cnt-blk{justify-content: center;}


}
@media screen and (max-width: 480px){

.agencies-models-sec {padding: 30px 0;}
.tab-cnt-itm {max-width: 100%;}
.tab-cnt-blk {margin-bottom: 15px;}
.agencies-models-sec .tab-pane {border-radius: 15px;padding: 20px 15px;}
.tab-pane .models-tab-cnt-txt {font-size: 18px;margin-bottom: 20px;}
.tab-cnt-btn a.cmn-btn {padding: 9px 15px;}
.tab-pane ul li {letter-spacing: 0.2px; margin: 0 0 8px;}
.tab-pane .tab-cnt-itm-txt {font-size: 16px;}

}




/* How We Work Section */

.our-process-setion.agencies-how-work-sec{padding: 0 0 145px;}
.our-process-setion.agencies-how-work-sec .process-itm-title{font-size: 22px;font-weight: 800;}
.our-process-setion.agencies-how-work-sec .process-itm{padding-bottom: 50px;}

/* Responsive */

@media screen and (max-width: 1680px){

.our-process-setion.agencies-how-work-sec {padding: 0 0 120px;}
.our-process-setion.agencies-how-work-sec .process-itm-title {font-size: 21px;}

}
@media screen and (max-width: 1550px){
.our-process-setion.agencies-how-work-sec {padding: 0 0 100px;}
.our-process-setion.agencies-how-work-sec .process-itm {padding-bottom: 40px;}
.our-process-setion.agencies-how-work-sec .process-itm-title {font-size: 20px;}

}
@media screen and (max-width: 1440px){

.our-process-setion.agencies-how-work-sec {padding: 0 0 80px;}
.our-process-setion.agencies-how-work-sec .process-itm {padding-bottom: 30px;}
.our-process-setion.agencies-how-work-sec .process-itm-title {font-size: 18px;margin-bottom: 12px;}

}
@media screen and (max-width: 1366px){

.our-process-setion.agencies-how-work-sec {padding: 0 0 70px;}
.our-process-setion.agencies-how-work-sec .process-itm-title {font-size: 17px;}

}
@media screen and (max-width: 1280px){

.our-process-setion.agencies-how-work-sec {padding: 0 0 60px;}
.our-process-setion.agencies-how-work-sec .process-itm-title {font-size: 16px;margin-bottom: 10px;}

}
@media screen and (max-width: 1024px){

.our-process-setion.agencies-how-work-sec {padding: 0 0 50px;}
.our-process-setion.agencies-how-work-sec .process-itm-title {font-size: 18px;}

}
@media screen and (max-width: 768px){

.our-process-setion.agencies-how-work-sec {padding: 0 0 40px;}

}
@media screen and (max-width: 480px){

.our-process-setion.agencies-how-work-sec {padding: 0 0 30px;}
.our-process-setion.agencies-how-work-sec .process-itm-title {font-size: 17px;}

}



/* Why Nice Digitals Section */

.agencies-whynice-sec {padding-bottom: 110px;}
.wp-why-chose-sec.agencies-whychoose-sec {position: relative;padding: 75px 0 85px;}
.wp-why-chose-sec.agencies-whychoose-sec:before{position: absolute; content: ""; background-color: #F5FAFF; width: calc(100% - 120px); height: 100%; top: 0; left: 0; right: 0; bottom: 0; margin: auto; z-index: -1; pointer-events: none; border-radius: 40px;}
.wp-why-chose-sec.agencies-whychoose-sec .wp-chose-hdg {font-size: 30px;}
.wp-why-chose-sec.agencies-whychoose-sec .wp-choose-title {width: 36%;}
.wp-why-chose-sec.agencies-whychoose-sec .wp-choose-item.active .arrow-btn .arrow-icon{transform: rotate(0deg);}


/* Responsive */


@media screen and (max-width: 1680px){

.agencies-whynice-sec {padding-bottom: 100px;}
.wp-why-chose-sec.agencies-whychoose-sec:before {width: calc(100% - 100px);}
.wp-why-chose-sec.agencies-whychoose-sec .wp-chose-hdg {font-size: 28px;}

}
@media screen and (max-width: 1550px){

.agencies-whynice-sec {padding-bottom: 90px;}
.wp-why-chose-sec.agencies-whychoose-sec .wp-chose-hdg {font-size: 25px;}

}
@media screen and (max-width: 1440px){

.agencies-whynice-sec {padding-bottom: 80px;}
.wp-why-chose-sec.agencies-whychoose-sec {padding: 70px 0;}
.wp-why-chose-sec.agencies-whychoose-sec .wp-chose-hdg {font-size: 24px;}

}
@media screen and (max-width: 1366px){

.agencies-whynice-sec {padding-bottom: 70px;}
.wp-why-chose-sec.agencies-whychoose-sec {padding: 60px 0;}
.wp-why-chose-sec.agencies-whychoose-sec .wp-chose-hdg {font-size: 22px;}

}
@media screen and (max-width: 1280px){

.agencies-whynice-sec {padding-bottom: 60px;}
.wp-why-chose-sec.agencies-whychoose-sec .wp-chose-hdg {font-size: 20px;}
.wp-why-chose-sec.agencies-whychoose-sec {padding: 50px 0;}

}
@media screen and (max-width: 1120px){

.wp-why-chose-sec.agencies-whychoose-sec:before {width: calc(100% - 60px);}
.wp-why-chose-sec.agencies-whychoose-sec .choose-list {padding: 0 25px;}
.wp-why-chose-sec.agencies-whychoose-sec .wp-chose-hdg {font-size: 18px;}
.wp-why-chose-sec.agencies-whychoose-sec .wp-chose-hdg::before {top: 4px;}

}
@media screen and (max-width: 1024px){

.agencies-whynice-sec {padding-bottom: 50px;}
.wp-why-chose-sec.agencies-whychoose-sec {padding: 40px 0;}
.wp-why-chose-sec.agencies-whychoose-sec:before {width: 100%;border-radius: 0px;}
.wp-why-chose-sec.agencies-whychoose-sec .choose-list {padding: 0px;}
.wp-why-chose-sec.agencies-whychoose-sec .wp-chose-hdg {font-size: 19px	;}	
.wp-why-chose-sec.agencies-whychoose-sec .wp-choose-title {width: 100%;}
.wp-why-chose-sec.agencies-whychoose-sec .owl-item.active .wp-choose-item .arrow-btn .arrow-icon{transform: rotate(0deg);}

}
@media screen and (max-width: 480px){

.wp-why-chose-sec.agencies-whychoose-sec {padding: 30px 0;}

}



